﻿/* Altinn Logg inn dialog og Altinn Pin kode dialog */
.ddAltinnLoginDialog .ddQuickRegContainer,
.ddAltinnPinCodeDialog .ddQuickRegContainer{
    padding:21px;
}

.ddAltinnPinCodeDialog .ddQuickRegContainer h2,
.ddAltinnLoginDialog .ddQuickRegContainer h2{
    margin-top: -37px;
    margin-left:0;
}

.ddTaxCardWaitDialog .ddQuickRegGroup1,
.ddAltinnLoginDialog .ddQuickRegGroup1{
    width:97%;
    float:left;
    padding:0;
}

.ddAltinnLoginDialog .ddQuickRegGroup2{
    width:300px;
    float:left;
    padding:0;
}

.ddAltinnPinCodeDialog .ddQuickRegGroup2,
.ddTaxCardWaitDialog .ddQuickRegGroup2{
    width: 100%;
    float: left;
}

.ddAltinnLoginDialog .ddQuickRegGroup3,  /* ddExplanation */
.ddTaxCardWaitDialog .ddQuickRegGroup3{ 
    margin-top: 17px;
    float:left;
}

.ddAltinnLoginDialog .ddQuickRegGroup4{ /* Varsel skattekort felter */
    float:left;
    width:300px;
    margin-left:50px;
}

.ddTaxCardWaitDialog .ddQuickRegGroup2,
.ddTaxCardWaitDialog .ddQuickRegGroup3{
    margin:0 0 2% 2%;
}

.ddAltinnPinCodeDialog .ddQuickRegField,
.ddAltinnLoginDialog .ddQuickRegField{
    margin-left:0;
}

.ddAltinnPinCodeDialog .ddExplanation,
.ddAltinnLoginDialog .ddExplanation{
    width:100%;
}

.ddAltinnPinCodeDialog .ddExplanation span{
    margin-right:5px;
}

.ddAltinnLoginDialog .ddButtonGroup,
.ddAltinnPinCodeDialog .ddButtonGroup {
    float: left;
    margin: 30px 0 20px 0;
    width: 97%;
}

.ddAltinnPinCodeDialog .ddButtonGroup .getTax,
.ddAltinnLoginDialog .ddButtonGroup .getTax {
    background-color: #0e3a2e;
    color: #fff;
    padding: 5px 15px;
}

.ddAltinnLoginDialog .ddButtonGroup .cancel,
.ddAltinnPinCodeDialog .ddButtonGroup .cancel{
    margin-left:15px;
}

.ddTaxCardWaitDialog .ddTaxCardWaitList ul {
    list-style-type: none;
}

.ddTaxCardWaitDialog ul,
.ddTaxCardWaitDialog li {
    padding: 0;
    float: left;
    width: 100%;
    margin-bottom: 5px;
}

.ddTaxCardWaitDialog li span {
    float: left;
    margin-top: 2px;
}

.ddTaxCardWaitList li.ddWaitComplete:before {
    content: 'V ';
    color: transparent;
    margin-right: 5px;
    background-image: url(../../../content/img/ProgressApproved.svg);
    background-repeat: no-repeat;
    background-size: contain;
    height: 23px;
    width: 23px;
    padding-top: 2px;
    float: left;
}

.ddTaxCardWaitList li.ddWait:before {
    content: '-> ';
    color: transparent;
    margin-right: 5px;
    background-image: url(../../../content/img/ApproveProgressBar.gif);
    background-repeat: no-repeat;
    background-size: contain;
    height: 23px;
    width: 23px;
    padding-top: 2px;
    float: left;
}